\section{Introduction}

\subsection{Overview of problem}

\begin{frame}{Introduction}{Overview of problem}

\begin{columns}

\begin{column}{.48\textwidth}
\centering
\adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/54138969.jpg} \adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/58860488.jpg}\\

\adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/55011271.jpg} \adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/60457274.jpg}
\end{column}

\begin{column}{.04\textwidth}
\centering
$\rightarrow$
\end{column}

\begin{column}{.48\textwidth}
\centering

\begin{figure}
\adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/gt.png}
\caption{\cite{epilopar_pose}}
\end{figure}
\end{column}

\end{columns}

\end{frame}

\begin{frame}{Introduction}{Formal problem definition}
\centering
\say{in-the-wild multi-static-view single-person model-free lifting-based} 3D human pose estimation
\end{frame}

\begin{frame}{Introduction}{Formal problem definition: explanation}

\begin{itemize}
    \item \textbf{in-the-wild}: where no camera information is available, \eg{} \cite{acinoset} \adjincludegraphics[width=.3\linewidth]{\imgDir/acinoset.png}
    \item \textbf{multi-static-view}: many images are leveraged (needed for triangulation without any geometric priors ...), captured from static cameras
    \item \textbf{model-free}: without human models priors (\eg{} skeleton)
    \item \textbf{lifting-based}: $2D \to 3D$ is a multi-step process (via \say{triangulation})
\end{itemize}
\end{frame}

\subsection{Motivation}

% \begin{frame}{Motivation}{Why \hpe{} from a theoretical POV}
% todo subproblems are interesting!
% \end{frame}

\begin{frame}{Why \hpe{} ?}{Motivation}

\begin{columns}

\begin{column}{.35\textwidth}
\centering
\begin{figure}
\adjincludegraphics[width=.95\linewidth]{\imgDir/aptiv.jpeg}
\caption{Aptiv}
\end{figure}
\end{column}

\begin{column}{.35\textwidth}
\centering
\begin{figure}
\adjincludegraphics[width=.95\linewidth]{\imgDir/kinect.png}
\caption{Kinect}
\end{figure}
\end{column}

\begin{column}{.35\textwidth}
\centering
\begin{figure}
\adjincludegraphics[width=.95\linewidth]{\imgDir/jacobs.png}
\caption{Tokyo 2020 Olympics}
\end{figure}
\end{column}

\end{columns}
\end{frame}


\begin{frame}{Why \hpe{} \textit{in-the-wild}?}{Motivation}
\say{camera info is \textbf{not needed} ...}
\\~\\
\begin{itemize}
    \item theoretical POV: less assumptions
    \item application POV: real-world scenario + method can be applied \textbf{everywhere} !
\end{itemize}
\end{frame}
